Subject: [os2genau_digest] No. 2034
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 10 Jan 2011 00:00:36 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 09 January 2011
 Number  2034
**************************************************

Subjects for today
 
1  Re:  SCSI cards : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  Boot Linux with Boot Manager : Alan Duval <amoht at westnet dot com dot au>
3  Re:  SCSI cards : Alan Duval <amoht at westnet dot com dot au>
4  Re:  SCSI cards : Alan Duval <amoht at westnet dot com dot au>
5  Re:  How to install Apache? : Paul Smedley <paul at smedley dot id dot au>

**= Email   1 ==========================**

Date:  Sat, 08 Jan 2011 14:20:23 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  SCSI cards

Peter L Allen ha scritto:
> On Sat, 08 Jan 2011 11:47:32 +0100, Kris Steenhaut wrote:
>
>   
>> Alan Duval ha scritto:
>>     
>>> Hi,
>>>
>>> I have an Adaptec 2906 SCSI
>>>       
>> Stone age .... no wonder you have had troubles after reinstalling eCS.
>>     
>>> card installed in my new computer which works well with ECS 2.0 but 
>>> WIN 7 has no drivers for it. Some time ago I bought an Adaptec 
>>> AHA-2940 SCSI card thinking that both systems would recognize it. 
>>> However I wasn't aware that it's adapter is a smaller 50 pin connector 
>>> and not the larger 25 pin connector that the 2906 card has.
>>>       
>> Get yourself out of trouble, install the AHA-2940 and look for an adapter  25 pins < --- > 
>>     
> 50 pins. Of course you would have to look  in specialized shops/internet shops,  and 
> these devices are rather pricy, but that would be better than messing around for ever, 
> wouldn't it? 
>   
>
> Recommend this outfit
>
> http://store.stsi dot com/External-Cables_c_2754.html
>
> 				allenpl
>
>   
Forgot to mention: there are adapter cables too: one end 25 pins, the 
other end 50 pins.

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 09 Jan 2011 14:36:12 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Boot Linux with Boot Manager

Thanks Peter. See my comments interspersed below.

Regards,

Alan

Peter L Allen wrote:
> On Fri, 07 Jan 2011 20:25:27 +1100, Alan Duval wrote:
>
>   
>> I have not found an option as to where to install Grub or Grub2 for a 
>> long time.
>>     
>
> I've been playing with a disk installed with ECS (New for me) booted with BM
> and a couple of weeks ago installed PCLinuxOS LXE and added it to BM menu
> and it dual boots a treat. Now if I can do it, anyone can.
>
> So just in case I misremembered I plugged in a clean drive and installed BM 
> from DFsee. The closest distribution to what you used I had handy is Kubuntu 9.04.
> This is Ubuntu with KDE desktop by default and I doubt there would be much 
> difference in the installer. Booted the live CD and when install starts it announces
> a 6 step setup. First 3 are pretty generic then at step 4 it's "Prep Disk Space".
> Here specify manual partition (advanced). 
> As a minimum I create  /, swap, /home.
> Step 5 is username - password setup.
> Step 6 is the crunch - Lots of Blah - install with following settings - warnings re 
> data loss - list of partitions to be formatted.
> Hot to click install button? Where's Grub going to end up? Install from here 
> will put it in the MBR, every time!
> Whazzat  "Advanced" button bottom RH corner of the screen? 
> Opens to advanced options, the main one being installing the boot loader 
>   
I must say that I haven't seen that button, or if I did, thought it 
referred to the partitioning as above.
I'll install Ubuntu and have a look for it. At present I have installed 
Linux Mint Xfce as it recognizes my scanner with Simple scan whereas 
Ubuntu doesn't. However I find Simple scan won't print to my Xerox Phase 
3125 printer. So if I install Ubuntu I'll have to go through the hassle 
of finding how to get the scanner working. I was able to write udev 
rules for Ubuntu 9.04 which allowed Xsane to access the scanner but 
don't know whether the same rules work with Ubuntu 9.10 onwards.

> in a partition of your choice. In this case it  displays them thusly.
>
> 	/dev/sda
> 	/dev/sda1	BM
> 	/dev/sda5	/
> 	/dev/sda7	/home
>
> I indicated sda5 would do, away it went and enentually wanted a reboot.
> Booted DFSee and added sda5 to BM menu. Reboot hung, no BM.
> Started ECS install to stage of disk integrity check where it did it's 
> "fingerprint" thing. Reboot - BM - Linux up and running.
> You can then tweak grub to show the Linux boot options or catch them
> with ESC key on the way through.
> I expect that DFSee has a function that would make using the ECS CD
> unnecessary - but a bit too arcane for me - prolly better to use the ECS
> disk entirely.
>   
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 09 Jan 2011 14:47:06 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  SCSI cards

Peter L Allen wrote:
> On Sat, 08 Jan 2011 11:47:32 +0100, Kris Steenhaut wrote:
>
>   
>> Alan Duval ha scritto:
>>     
>>> Hi,
>>>
>>> I have an Adaptec 2906 SCSI
>>>       
>> Stone age .... no wonder you have had troubles after reinstalling eCS.
>>     
>>> card installed in my new computer which works well with ECS 2.0 but 
>>> WIN 7 has no drivers for it. Some time ago I bought an Adaptec 
>>> AHA-2940 SCSI card thinking that both systems would recognize it. 
>>> However I wasn't aware that it's adapter is a smaller 50 pin connector 
>>> and not the larger 25 pin connector that the 2906 card has.
>>>       
>> Get yourself out of trouble, install the AHA-2940 and look for an adapter  25 pins < --- > 
>>     
> 50 pins. Of course you would have to look  in specialized shops/internet shops,  and 
> these devices are rather pricy, but that would be better than messing around for ever, 
> wouldn't it? 
>   
>
> Recommend this outfit
>
> http://store.stsi dot com/External-Cables_c_2754.html
>
> 				allenpl
>
>   
>> -- 
>> Groeten uit Gent,
>>
>>   Kris
>>     
Thanks Kris and Peter. That site you mention Peter looks to have the 
adapter required. However subsequent comments from Robert Traynor make 
me wonder whether I would be able to find a suitable driver for my WIN 7 
64 bit setup for the Adaptec 2940 card, so may be best to do all my 
scanning with ECS using present Adaptec 2906 card.

If I do install the Adaptec 2940 card, will ECS 2.0 recognize it or are 
special drivers required?
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 09 Jan 2011 14:52:53 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  SCSI cards

Kris Steenhaut wrote:
> Peter L Allen ha scritto:
>> On Sat, 08 Jan 2011 11:47:32 +0100, Kris Steenhaut wrote:
>>
>>  
>>> Alan Duval ha scritto:
>>>    
>>>> Hi,
>>>>
>>>> I have an Adaptec 2906 SCSI
>>>>       
>>> Stone age .... no wonder you have had troubles after reinstalling eCS.
Still it works with ECS. I guess at age 76 I'm rather stone age myself.
>>>    
>>>> card installed in my new computer which works well with ECS 2.0 but 
>>>> WIN 7 has no drivers for it. Some time ago I bought an Adaptec 
>>>> AHA-2940 SCSI card thinking that both systems would recognize it. 
>>>> However I wasn't aware that it's adapter is a smaller 50 pin 
>>>> connector and not the larger 25 pin connector that the 2906 card has.
>>>>       
>>> Get yourself out of trouble, install the AHA-2940 and look for an 
>>> adapter  25 pins < --- >     
>> 50 pins. Of course you would have to look  in specialized 
>> shops/internet shops,  and these devices are rather pricy, but that 
>> would be better than messing around for ever, wouldn't it?  
>> Recommend this outfit
>>
>> http://store.stsi dot com/External-Cables_c_2754.html
>>
>>                 allenpl
>>
>>   
> Forgot to mention: there are adapter cables too: one end 25 pins, the 
> other end 50 pins.
I'll have a look at that option also.

Thanks Kris,

Alan

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sun, 09 Jan 2011 22:05:00 +1030
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  How to install Apache?

Hi Peter,

On 8/01/11 8:53 AM, Peter Moylan wrote:
> I downloaded Apache 2 a couple of days ago, but now I find that I don't
> know how to configure it. Is there a how-to or something similar out there?

A web version of the docs is at http://httpd.apache dot org/docs/2.2/

To get the OS/2 version going is pretty easy.
In apache2/conf there should be a file httpd.conf.sample - this is a 
sample configuration file for OS/2.

All you should need to do is edit paths from /apache2 to wherever you 
have apache2 installed, and edit startup.cmd (in the apache2 directory) 
to the correct path, then run startup.cmd and you should have a 
listening web server running on port 80.

Hope this helps,

Paul
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===